.contact-us .container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  gap: 30px;
}

h1 {
  font-size: 56px;
  line-height: 1em;
}

.ncd-lt {
  width: 124px;
}

.ncd-wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 30px 0 0 0;
}

.ncd-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

.ncd-field {
  flex: 1;
}

.ncd-field p {
  margin: 0;
}

.ncd-field input[type="text"],
.ncd-field input[type="email"],
.ncd-field textarea,
.ncd-field input[type="submit"] {
  width: -webkit-fill-available;
  padding: 1em;
  transition: all 0.3s;
  font-family: "avenir_regular";
  text-transform: uppercase;
}

.ncd-field input[type="text"],
.ncd-field input[type="email"],
.ncd-field textarea {
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid black;
}

.ncd-field input[type="submit"] {
  border-radius: 30px;
  cursor: pointer;
  background-color: white;
  text-transform: uppercase;
  border: 1px solid #000;
}

.ncd-field input[type="submit"]:hover {
  color: #fff;
  background-color: #000;
}

/* Changer la couleur de la bordure en noir au focus pour les champs du formulaire Contact Form 7 */
.wpcf7-form input:focus,
.wpcf7-form textarea:focus {
  /* border-color: #000000;  */
  /* Noir */
  /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); */
  outline: none; /* Optionnel: supprimer le contour par défaut */
}

/* Optionnel: Changer la couleur de la bordure au survol */
.wpcf7-form input:hover,
.wpcf7-form textarea:hover {
  /* border-color: #555555;  */
  /* Gris foncé */
}

/* Optionnel: Styles supplémentaires pour améliorer l'apparence */
.wpcf7-form input,
.wpcf7-form textarea {
  /* Transition fluide */
  /* transition: border-color 0.3s ease, box-shadow 0.3s ease; */
}

ul.contact-infos {
  list-style-type: none;
}

.contact-infos a {
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
  color: #000;
  transition-delay: all 0.03s;
}

.infos {
  flex: 1;
}

.decoration {
  width: 100%;
  background-image: url(./../images/NOCOD_ASNIERES_LOUIS-VUITTON-designed-by-NOCOD-10-scaled.jpg);
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
  flex: 1;
}

.wpcf7-spinner {
  display: none;
}

@media (max-width: 1064px) {
  .contact-us .container {
    flex-direction: column;
  }

  .contact-us .container .ncd-row {
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }
}
